WordPress Plugin: image-regenerate-select-crop

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.